# 页面标题
VUE_APP_TITLE = 东信充值管理系统

# 开发环境配置
ENV = 'development'

# 东信充值管理系统/开发环境
VUE_APP_BASE_API = 'https://smartpark.caih.com/dxapi/'

# 文件路径
VUE_APP_FILE_API = 'https://smartpark.caih.com/dxfile/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
